{% extends 'proteins/base.html' %}

{% block content %}
<div class="login-box">

    <h2>New Protein</h2>
    <form method="POST" class="user-form" >
        {% csrf_token%}
        {% for field in form %}
            <div class="fieldWrapper">
                {{ field.label_tag }}
                <br>
                {{ field }}
                {{ field.errors }}
            </div>
        {% endfor %}
        <button type="button" class="btn btn-warning">Save</button>

    </form>
</div>
{% endblock%}

